連結統計

GET https://qrcode.adanaa.com/api/statistics/{link_id}
參數 詳細資料 描述
start_date 必填 開始日期,格式為 Y-m-d。
end_date 必填 結束日期,格式為 Y-m-d。
type 選填 字串 允許的值:overview, referrer_host, referrer_path, continent_code, country_code, city_name, os_name, browser_name, device_type, browser_language, utm_source, utm_medium, utm_campaign
country_code 選填 字串 可用條件:type = city_name
utm_source 選填 字串 可用條件:type = utm_medium, utm_campaign
utm_medium 選填 字串 可用條件:type = utm_campaign
referrer_host 選填 字串 可用條件:type = referrer_path
curl --request GET \
--url 'https://qrcode.adanaa.com/api/statistics/{link_id}?start_date=2020-01-01&end_date=2021-01-01' \
--header 'Authorization: Bearer {api_key}' \
{ "data": [ { "pageviews": 20, "visitors": 5, "formatted_date": "2021-01" }, { "pageviews": 35, "visitors": 10, "formatted_date": "2021-02" }, { "pageviews": 50, "visitors": 25, "formatted_date": "2021-03" } ] }